Feed for debian-hurd@lists.debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
hurd 0.9.git20191228 is outdated by 0.9
gnumach 1.8git20191117 is outdated by 1.8
gnumach 1.8git20191029 is outdated by 1.8
hurd 0.9.git20191029 is outdated by 0.9
hurd 0.9.git20191029 is now up to date
gnumach 1.8git20191029 is ignored
crosshurd 1.7.56 is now up to date
crosshurd 1.7.55 is now up to date
crosshurd 1.7.54 is now up to date
crosshurd 1.7.53 is now up to date
mig is no longer maintained by debian-hurd@lists.debian.org and/or was removed from Debian Unstable
gnu-mig 1.8 is now up to date
gnu-mig was added to Debian Unstable and/or assigned to debian-hurd@lists.debian.org
gnumach 1.8git20190109 is ignored
hurd 0.9.git20190331 is now up to date
hurd-libfuse is no longer maintained by debian-hurd@lists.debian.org and/or was removed from Debian Unstable
netdde is no longer maintained by debian-hurd@lists.debian.org and/or was removed from Debian Unstable
hurd 0.9.git20190331 is outdated by 0.9
hurd 0.9.git20190303 is outdated by 0.9
gnumach 1.8git20190109 is outdated by 1.8
gnumach 1.8git20181103 is outdated by 1.8
hurd 0.9.git20181030 is outdated by 0.9
crosshurd 1.7.52 is now up to date
mig 1.8 is now up to date
gnumach 1.8git20180728 is outdated by 1.8
hurd 0.9.git20180603 is outdated by 0.9